Document: greekocr4gamera-documentation
Title: GreekOCR toolkit for Gamera
Author: Christian Brandt, Christoph Dalitz
Section: Programming

Format: HTML
Index: /usr/share/doc/python-gamera.toolkits.greekocr/html/index.html
Files: /usr/share/doc/python-gamera.toolkits.greekocr/html/*.html 

Format: Text
Index: /usr/share/doc/python-gamera.toolkits.greekocr/rst/index.txt.gz
Files: /usr/share/doc/python-gamera.toolkits.greekocr/rst/*.txt /usr/share/doc/python-gamera.toolkits.greekocr/rst/*.txt.gz
